Articles contenant le tag World Trade Center

11 SEPTEMBRE 2001 - AVIS D’EXPERTS

Jean-Claude PHILIP - Fouad BOUYAHBAR - Yves PIGEON
Societe Des Ecrivains

couv Vérités inédites sur le 11 septembre 9mm corr MS.inddLes thèses conspirationniste et les délires à la Meyssan, l’« effroyable imposteur », sur les attentats du 11 septembre mises à mal par des experts indépendants !
Présentation de l’éditeur : Près de dix ans après les faits, le 11 Septembre continue à alimenter rumeurs, fantasmes et thèses les plus folles. Quid des soupçons de démolition contrôlée des tours du World Trade Center ? De l’effondrement du WTV 7 ? Des traces d’explosifs (nano-thermite) ?

Cet ouvrage est une réflexion menée par une équipe d’investigation. Cette équipe d’ingénieurs a analysé les faits et les évidences d’un point de vue technique, mais vulgarisé pour les rendre accessibles à tout lecteur, et pointe les incohérences et incongruences des multiples thèses révisionnistes semblant pourtant bien étayées de prime abord.

Elle démontre, notamment par un calcul direct de transposition, la prédiction, avec une étonnante précision, du moment de la chute de la tour 1’après l’impact de l’avion.

Cet ouvrage, conçu comme une enquête, nous amène à l’instar de Wallace T. Brown, un New Yorkais curieux et objectif, à faire la part du vrai et du faux

A travers ce 11 septembre 2001 Avis d’experts, les auteurs, experts français en démolition contrôlée, qui ont notamment travaillé pour le tribunal pénal au sujet de l’effondrement du Terminal 2E de Roissy-en-France, livrent leur propre analyse technique, dont les conclusions viennent conforter la thèse officielle en ce quelle exclut l’usage d’explosifs pour la destruction des trois tours.

Fouillée et claire à la fois, une démonstration incontournable pour mieux appréhender la tragédie de 2001.

Format : Broché
Nb de pages :  116 p.
Parution : 4 avril 2011
ISBN-10: 274836239X
ISBN-13: 978-2748362398

Enhanced by Zemanta

, , , ,

Pas de commentaire

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.